Lea este artículo para resolver errores en la instalación al actualizar Adobe Muse de 2015.2.0 a 2017.0.1

Nota:

Adobe Muse ya no añadirá nuevas funciones y dejará de ofrecer asistencia técnica el 26 de marzo de 2020. Para obtener información detallada y asistencia, consulte Página de fin de servicio de Adobe Muse.

Problema

Cuando actualiza Adobe Muse de la versión 2015.2.0 a la versión 2017.0.1, se produce un error de instalación. La instancia de Adobe Muse no se cierra y no es posible actualizarla.

  1. Instale Adobe Muse 2015.2.0 y abra la aplicación.

  2. En la pantalla del actualizador, haga clic en el botón Actualizar ahora.

    Después de hacer clic en Actualizar ahora, el sistema muestra la aplicación de Creative Cloud con un cuadro de diálogo con el mensaje "Está actualizando a Muse CC (2017)".

    Actualizar Adobe Muse a 2017
    Actualizar Adobe Muse CC a la versión de 2017

  3. Haga clic en Actualizar.

    El sistema muestra el mensaje "Conflicto al instalar Muse CC", con los botones "Continuar" y "Cancelar". Si hace clic en Continuar, el mensaje de conflicto vuelve a aparecer.

    Error al actualizar a Adobe Muse 2017
    Error al actualizar a Adobe Muse 2017

Solución

Cuando actualiza Adobe Muse de 2015.2.0 a 2017.0.1, si aparece un mensaje de error, cierre manualmente Adobe Muse para continuar con la actualización.

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea